/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.12
*/


a.mk-post-nav.mk-post-next.with-image {
    display: none!important;
}

a.mk-post-nav.mk-post-prev.with-image {
    display: none!important;
}

#mk-header {
    background-color: transparent!important;
}

#mk-header {
    border-bottom: 0px solid #ededed!important;
}

.page-introduce-title {
    text-align: center!important;
}

.page-introduce-subtitle {
    display: block!important;
    text-align: center!important;
    font-size: 20px!important;
    font-weight: 800!important;
}

div#mk-breadcrumbs {
    display: none;
}

a.add_to_cart_button.product_type_simple {
    display: none!important;
}

#mk-sidebar .widgettitle {
    font-family: Oswald!important;
    padding-top: 12px!important;
    font-size: 16px!important;
}

.page-introduce-title {
    font-size: 60px!important;
    letter-spacing: 8px!important;
    font-family: Oswald!important;
    font-weight: 200!important;

}

.widgettitle {
    font-family: Oswald!important;
    padding-top: 12px!important;
    font-size: 16px!important;
}

p, .mk-box-icon-2-content {
    padding-left: 15px;
    padding-right: 15px;
}


.mk-woocommerce-pagination {
    padding-left: 10px!important;
    margin-top: 0px!important;
}
.mk-product-holder .excerpt strong::before {
  clear: both;
  content: " ";
  display: table;
}